Page 1 of 1

Compiling linux 2.4.27 vrs1

Posted: Thu Jun 29, 2006 5:53 am
by eugenio
I'm trying to compile linux 2.4.27 with gcc 2.95.3 for the AT91RM9200EK.
I tried the secuence:
make at91rm9200ek_config
make oldconfig
make bzImage
when i wrote the last sentence i got the next answer:
kernel 2.4 no longer build correctly with older vesion of binutils.

What i'm doing wrong?
Which binutils should i use?
Where do i get a newer binutils?

Posted: Mon Jul 24, 2006 7:14 pm
by koan
2.4 is old, use the newest 2.6 :)

BTW which binutils version are you using ?
Where did you get the toolchain ?